<!-- -------------------- ./adm/part_tabs.html -------------------- -->

<br>
<ul class="nav nav-tabs">
   <li class="nav-item">
     <a class="nav-link<?php if ($this->MYSELF == "DosList") echo " active"; ?>" href="<?php echo $this->URL->GetAdmMethod('DosList'); ?>">Porte-Documents</a>
   </li>
   <li class="nav-item">
     <a class="nav-link<?php if ($this->MYSELF == "UserList") echo " active"; ?>" href="<?php echo $this->URL->GetAdmMethod('UserList'); ?>">Utilisateurs</a>
   </li>
<?php foreach ( @$this->RTABS as $ind => $tag ): ?>
  <li class="nav-item">
    <a class="nav-link<?php if ($this->CURTAB == $tag) echo " active"; ?>" href="<?php echo $this->URL->GetAdmMethod($tag); ?>">Résultats#<?php echo $ind; ?></a>
  </li>
<?php endforeach; ?>
</ul>
<br>
